.hs{
	font-family:SimHei;
	color:red;
}
div.bk{
	border: 1px solid #000000;
	padding:0.5em;
	margin:1em 0em;
	background-color:#afeeee;
	color:#008b8b;
	font-family:"楷体";
}
div.bj1{
	padding:0.5em;
	margin:1em 0em;
	background-color: #DCDCDC;
}
.img{
	text-align:center;
	font-size:0.9em;
	color:#008B8B;
	text-indent:0em;
	font-weight:bold;
}
.block{
	font-family:"楷体";
	font-size:1em;
	text-indent:2.0em;
}
.content{
	text-align: left;
	font-size:1em;
	text-indent:2.0em;
	text-align:justify;
}
.center {
	text-indent:0em;
	font-size:1em;
	text-align:center;
}
.center1 {
	text-align:center;
	font-family:"楷体";
	font-size:1em;
	text-indent:0em;
}
.left {font-size:1em;
	text-align:left;
	text-indent:0em;
}
.right {font-size:1em;
	text-align:right;
	text-indent:0em;
}
.firstTitle{
	font-family:"SimSun";
	text-align:center;
	font-size:1.5em;
	text-indent:0em;
	color:#008B8B;
}
.secondTitle {
	font-family:"SimSun";
	text-align:center;
	color:#ff7f50;
	font-size:1.3em;
	text-indent:0em;
}
.thirdTitle{
	font-family:"SimSun";
	text-align:left;
	color: #335d8b;
	font-size:1.1em;
	text-indent:2em;
}
.frontCover {
	qrfullpage:1;
}
.super {
	font-size:0.7em;
	vertical-align:super;
}
.sub {
	font-size:0.7em;
	vertical-align:sub;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.signImg {
	text-align:right;
	width:30%;
     margin-left:70%;
}


[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}